﻿.onShow{ background:url(../images/onShow.gif) no-repeat;padding:5px 0;  padding-left:25px; font-size: 12px; vertical-align:middle; }
.onCorrect{background:#E9FFEB url(../images/onCorrect.gif) no-repeat; padding:5px 0;  padding-left:25px;font-size: 12px; vertical-align:middle;}
.onError{background:#FFF2E9 url(../images/onError.gif) no-repeat; padding:5px 0;  padding-left:25px;font-size: 12px;vertical-align:middle;}
.onFocus{background:#E9F0FF url(../images/onFocus.gif) no-repeat; padding:5px 0;   padding-left:25px; font-size: 12px; vertical-align:middle;}
form{ margin:0 5px;}
table{ margin:0 auto;}
